Bug 871472 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: queuegraph (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 09:45 EDT by Remi Collet
Modified: 2013-01-11 19:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 19:45:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 09:45:23 EDT
Please review /etc/httpd/conf.d/queuegraph.conf
Comment 1 Fedora Update System 2012-12-24 14:33:26 EST
queuegraph-1.1-15.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/queuegraph-1.1-15.fc18
Comment 2 Fedora Update System 2012-12-24 17:09:12 EST
Package queuegraph-1.1-15.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing queuegraph-1.1-15.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20921/queuegraph-1.1-15.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-11 19:45:12 EST
queuegraph-1.1-15.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.